package com.cf.imes.module.executor.enums.manage.parts;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum WhetherEnum implements ObjectEnum {

    TRUE("是"),
    FALSE("否");

    /**
     * 类别名称
     */
    private final String value;
}
